Subject: [core] 🔔: (most) post-IESG tickets are in

From: Carsten Bormann <[email-masked]>
Date: Mon, 29 Apr 2013 18:47:11 +0200

You may have noticed the barrage of tickets resulting from the IESG review.

Tickets #301 to #321 contain proposals for changes that the document editors didn't just want to go ahead and make on their own*).

All of these tickets exist so the WG gets to see and can influence what is going on in the IESG processing.

Some of these are editorial, just with larger changes than we were comfortable to make on our own.

Some of them are technical.  There are no breaking changes on the wire (phew), but a few important decisions to make:

Anti-Spoofing:
#311: do we all agree on how the length of a token is chosen when there is a danger of spoofing?

Certs:
#316: "MUST apply" RFC 5280 section 6 as appropriate when using cert.
#318: cert-with-PSK: RSA is out, ECDHE is in

Unicode in options:
#320: Nail down who does Unicode normalization when (or not)

There are more; overview at http://v.gd/PIeABH
E.g., we probably need some sharp eyes for #308.

If you have any comment, please reply right to the ticket messages on the mailing list.
Replies today or tomorrow are most appreciated.

This does not yet cover Adrian Farrel's comments which only came in today; I hope to have the tickets generated from those tomorrow.  We also expect a review from Sean Turner, who deferred his ballot position.  Of course, every IESG member can always add comments.

Grüße, Carsten

*)  (if you want to see those simple editorial ones, look at the changesets 1304 to 1335 in http://trac.tools.ietf.org/wg/core/trac/timeline).  If this is too much detail, all of this will then be in -16.